Bug 823194 - [abrt] control-center-3.4.1-1.fc17: active_connections_changed: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.1-1.fc17: active_connections_changed: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:91dfb8c5390399dba02a30e8096...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 16:28 EDT by daniele
Modified: 2013-07-31 18:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:19:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.74 KB, text/plain)
2012-05-19 16:28 EDT, daniele
no flags Details
File: maps (91.12 KB, text/plain)
2012-05-19 16:28 EDT, daniele
no flags Details
File: dso_list (19.11 KB, text/plain)
2012-05-19 16:28 EDT, daniele
no flags Details
File: build_ids (7.93 KB, text/plain)
2012-05-19 16:28 EDT, daniele
no flags Details

  None (edit)
Description daniele 2012-05-19 16:28:43 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center network
comment:        Started vpn (PPTP) connection
crash_function: active_connections_changed
executable:     /usr/bin/gnome-control-center
kernel:         3.3.4-5.fc17.x86_64
pid:            7108
pwd:            /home/daniele
remote_result:  812776
time:           Sat 19 May 2012 10:11:48 PM CEST
uid:            1000
username:       daniele
var_log_messages: May 19 22:11:48 madhome abrt[7116]: Saved core dump of pid 7108 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-05-19-22:11:48-7108 (36667392 bytes)

backtrace:      Text file, 33526 bytes
build_ids:      Text file, 8118 bytes
dso_list:       Text file, 19571 bytes
maps:           Text file, 93309 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/daniele/6

core_backtrace:
:57c8b47ff7715d147b7fe30ffdfd29353b513363 0xc3c5 - libnetwork.so -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x206d8 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x14025 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x158fb g_object_notify libgobject-2.0.so.0 -
:c943da5fcd9a1d247906eb279fd5c197305ad80d 0xd78b - libnm-glib.so.4 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47aa4 g_main_context_iteration libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x97cfc g_application_run libgio-2.0.so.0 -
:6ae0031d7fdb1cffa9c48428695a1a47f5a43b96 0x7b72 main [exe] -

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=6
:HOSTNAME=madhome
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/daniele/keyring-jgEj00
:IMSETTINGS_MODULE=none
:USER=daniele
:USERNAME=daniele
:MAIL=/var/spool/mail/daniele
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/daniele/.local/bin:/home/daniele/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/daniele
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=6081
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/daniele
:SHLVL=1
:LOGNAME=daniele
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AoZak4gfnF,guid=abfa86ff38adbfce82ea984c0000021b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/daniele
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-daniele-3eWKL8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6085,unix/unix:/tmp/.ICE-unix/6085
:GPG_AGENT_INFO=/run/user/daniele/keyring-jgEj00/gpg:0:1
:SSH_AUTH_SOCK=/run/user/daniele/keyring-jgEj00/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-network-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7108
:DESKTOP_STARTUP_ID=gnome-shell-6286-madhome-gnome-control-center-2_TIME928522

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31492                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31492                31492                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/daniele/.xsession-errors
:pos:	7043
:flags:	0102002
:2:/home/daniele/.xsession-errors
:pos:	7043
:flags:	0102002
:3:socket:[245761]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[244814]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[244824]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[245787]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 2c6db964-ece2-4a67-97f6-9372b9e7e855
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6393.65
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E6700  @ 3.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3192
:System Memory: 3954
:System Swap: 4094
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(4332:33078:4163:33607) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33514) pci, snd_hda_intel, MULTIMEDIA, P5KPL-CM Motherboard
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:661:0:0) pci, nouveau, VIDEO, G71 [GeForce 7950 GT]
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, None, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10689:4163:33456) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdc5 / ext4 4096 4096 8044501 6048652 5645427 2019472 1822603 1822603
:/dev/sdc3 /boot ext4 1024 1024 508745 449398 423798 128016 127667 127667
:/dev/sr0 WITHHELD iso9660 2048 2048 78410 0 0 0 0 0
:/dev/sdc2 WITHHELD fuseblk 4096 4096 23039999 10143232 10143232 40867840 40623431 40623431
:

xsession_errors:
:(gnome-control-center:7108): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:7108): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:7108): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:7108): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(gnome-control-center:7108): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:7108): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:7108): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:7108): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
Comment 1 daniele 2012-05-19 16:28:49 EDT
Created attachment 585603 [details]
File: backtrace
Comment 2 daniele 2012-05-19 16:28:51 EDT
Created attachment 585604 [details]
File: maps
Comment 3 daniele 2012-05-19 16:28:53 EDT
Created attachment 585605 [details]
File: dso_list
Comment 4 daniele 2012-05-19 16:28:56 EDT
Created attachment 585606 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:19:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:19:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.